@charset "UTF-8";
/* CSS Document */

wrap{
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Pretendard', "sans-serif";
	letter-spacing:-0.05em;
	color:#4A4A4A;
}
header{
	width: 100%;
	display: flex;
	justify-content: center;
	border-bottom: 1px solid #d2d2d2;
	padding: 5px 0;
	position: fixed;	
	height: 125px;
	z-index: 9999;
	background-color: #fff;
}


hgroup{
	width: 1280px;
	height: 125px;
	position: relative;
}

gnb{
	width: 1280px;
	height: 365px;
	border: 1px solid #d2d2d2;
	background-color: #f7f7f7;
	position: absolute;
	z-index: 9998;
	top:124px;
	padding: 45px 0 0 60px;
	
}
close{
	position: absolute;
	left: 96%;
	top:20px;
}
menu{
	width: 193px;
	float: left;
	margin: 0;
	padding: 0 25px 0 0;
}
.menu_00{
	padding: 0;
}
category{
	width: 100%;
	height: 45px;
	font-size: 1.2em;
	padding: 8px;
	border-bottom: 2px solid #8F8F8F;
	float: left;
	margin-bottom: 20px;
}
menu>ul>li{
	padding: 5px;
	color: #999;
	font-size: 0.95em;
	padding-left: 10px;
}


logo{
	width: 16%;
	float: left;
	height: 125px;
	padding-top: 10px;
}

logo>img{

	top: 50%;
	transform: translateY(-50%);
}

.image_blinking{
  -webkit-animation:blink 0.5s ease-in-out infinite alternate;
  -moz-animation:blink 0.5s ease-in-out infinite alternate;
  animation:blink 0.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
  0% {opacity:0.8;}
  100% {opacity:1;}
}
@-moz-keyframes blink{
  0% {opacity:0.8;}
  100% {opacity:1;}
}
@keyframes blink{
  0% {opacity:0.8;}
  100% {opacity:1;}
}

hgroup>nav{
	width: 63%;
	height: 125px;
	float: left;
	position: relative;
}

.icon_self_balloon{
	position: absolute;
	top:18%;
	left: 19%;
}
hgroup>nav>ul{
	width: 82%;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

hgroup>nav>ul>li{
	float: left;
	display: inline-block;
	padding:0 11px 0 11px;
	font-size: 1.2em;
	font-weight:500;
	color: #444;
    line-height: 39px;
}
hgroup>nav>ul>li>img{
    
}


hgroup>aside{
	width: 21%;
	height: 125px;
	float: left;
	position: relative;
}
hgroup>aside>ul{
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);

}
hgroup>aside>ul>li{
	float: left;
	color:#999;
	font-size: 0.88em;
	padding-left: 11px;
}

.search_box{
	position: absolute;
	width: 200px;
	float: left;
	right: 186px;
	top:43px;
	z-index: 9999;
}


form.search-plus input[type=text] {
	padding: 10px;
	font-size: 13px;
	border: 1px solid #d2d2d2;
	border-right: 0;
	border-radius: 20px 0 0 20px;
	float: left;
	width: 80%;
	background: #f1f1f1;
}

form.search-plus button {
	float: left;
	width: 20%;
	padding: 7px 8px 7px 6px;
	background: #2a58c3;
	color: white;
	font-size: 20px;
	border-left: none;
	border-radius: 0 20px 20px 0;
	cursor: pointer;
}

form.search-plus button:hover {
	background: #8843b1;
}

form.search-plus::after {
	content: "";
	clear: both;
	display: table;
}

containor{
	width: 100%;
	float: left;
	position: relative;
	margin-top: 125px;
	
}
#slide-container{
	width: 1280px;
	margin: auto;
	position: relative;
}	

spot{
	width: 100%;
	height: 800px;
	border-bottom: 175px solid #5150bc;
	float: left;
	position: relative;
}


section{
	width: 100%;
	position: relative;
	float: left;
	background: #5150bc;

}
.ing_bg{
	height: 600px;
	background-color: #5150bc;
}

content{
	width: 1280px;
	position: relative;
	float: left;
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	padding: 50px 0;
	

}

.ing_box{
	height: 600px;
	margin-top: 30px;
}
.ing_condition{
	width: 925px;
	float: left;
}

.ing_title{
	width: 925px;
	font-size:45px;
	color: #fff;
	text-align: center;
	margin-bottom: 40px;
}

.ing_detail{
	width: 308px;
	height: 263px;
	float: left;
	text-align: center;
	color: #fff;
}
.ing_detail>ul>li{
	padding-top: 5px;
}
.ing_detail>ul>li:nth-child(odd){
	color: #1a1956;
	font-size: 20px;
}
.ing_detail>ul>li>b{
	font-size: 80px;
	color: #fff;
}
.ing_detail>ul>li:nth-child(2){
	color: rgba(255,255,255,0.5);
	font-size: 22px;
}
.ing_detail>ul>li:nth-child(4){
	color: rgba(255,255,255,0.5);
	font-size: 16px;
}

.howtouse_box{
	width: 315px;
	float: left;
	position: relative;
}
.howtouse_lft{
	width:58px;
	position: absolute;
	top: 50%;
	left: 0%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.howtouse_rgt{
	width:58px;
	position: absolute;
	top: 50%;
	right: -16%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	
}

article{
	width: 100%;
	position: relative;
	float: left;
	
}
.guide_bg{
	background: url("../images/guide_bg.png") no-repeat center center;
	height: 1300px;
	margin-bottom: 330px;
}


.title{
	width: 1280px;
	position: absolute;
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	margin: 110px 0;
	text-align: center;
	color: #999;
	line-height: 0px;
	letter-spacing: 0;
	font-size:20px;
	font-family: Pretendard-Light, "sans-serif";
    font-weight: 600;
}


.title>p{
	color: #2c58c3;
	font-size: 60px;
	font-family: Pretendard-Bold, "sans-serif";
}


.guide_fistline{
	position: relative;
	width: 1280px;
	float: left;
	height: 426px;
	margin-top: 280px;
}

.guide_line_box{
	width: 320px;
	float: left;
	text-align: center;
}

.guide_line_box>ul>li>img{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.button{
	border-radius: 20px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px 2px;
	cursor: pointer;
	width: 220px;
	height: 30px;
}
.button:hover{
	color: #ffe500;
}
.b_color1{
	background-color: #2a58c3;
}
.b_color2{
	background-color: #5150bc;
}
.b_color3{
	background-color: #6d49b6;
}
.b_color4{
	background-color: #8843b1;
}


.guide_text_info>li:nth-child(1){
	font: italic 15px 'NEXON Lv1 Gothic';
	color:#9153b7;
	letter-spacing: 1px;
	padding: 5px;
}

.guide_text_info>li:nth-child(3){
	font: bold 28px 'NEXON Lv1 Gothic';
	color:#5150bc;
	padding: 5px;
	
}

.guide_text_info>li:nth-child(4){
	font: 22px 'Nanum SoMiCe';
	color:#8d8d8d;
	padding: 5px;
	
}

.guide_text_info>li:nth-child(5){
	height: 30px;
	color:#8d8d8d;
}

.button>b{
	font: bold 15px 'NEXON Lv1 Gothic';
}


.guide_secondline{
	width: 1280px;
	float: left;
	position: relative;
	height: 424px;

}

.secondline_box{
	width: 256px;
	text-align: center;
	
}

.gudie_img_check2{
	height: 34px;

}
.gudie_img_check2>img{
	position: absolute;
	top:-70px;
}
.gudie_sfocus>img{
	margin-bottom: 3px;
	
}

ul.guide_check_box>li:nth-child(3){
	font: italic 15px 'NEXON Lv1 Gothic';
	letter-spacing: 1px;
}

ul.guide_check_box>li:nth-child(5){
	position: absolute;
}

ul.guide_check_box>li:nth-child(5)>img{
	margin-left: 25px;
}

ul.guide_text_ss>li{
	font-size: 10px;
}





.benefit_wrap{
	position: relative;
	width: 100%;
	height: 936px;
	float: left;
	background-color:#5150bc;
	padding: 90px 0;
	overflow:hidden;

}
.benefit_inner{
	position: absolute;
	width: 2150px;
	height: 512px;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	overflow-y: hidden;
	overflow-x: hidden;

	
}
.title2{
	position: absolute;
	width: 1280px;
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	text-align: center;
	color: #8d8ced;
	line-height: 0px;
	letter-spacing: 0;
	font-size:20px;
	font-family: Pretendard-Light, "sans-serif";
    font-weight: 600;

}


.title2>p{
	color: #fff;
	font-size: 60px;
	font-family: Pretendard-Bold, "sans-serif";
}


.benefit_box{
	position: relative;
	width: 420px;
	height: 380px;
	border-radius: 30px;
	background-color: #fff;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-top: 50px;
	padding-top: 12px;
	float:left;
	margin-right: 10px;
}

.benefit_hotbox{
	width: 82px;
	height: 82px;
	background: linear-gradient(to top right, #254CB5 0%, #8440AD 100%);
	border-radius: 20px 20px 20px 0;
	text-align: center;
	top: 0;
	float: left;
	position: absolute;
	margin: 12px 0 0 12px;
	}
.benefit_hotbox>ul{
	padding: 15px 0;
}
.benefit_hotbox>ul>li:nth-child(1){
	font: normal 12px  'NEXON Lv1 Gothic';
	color: #c3b6ff;
}

.benefit_hotbox>ul>li:nth-child(2){
	font: bold 32px 'NEXON Lv1 Gothic';
	color: #fff;
	padding: 5px 7px 0 0;
}

.benefit_imgbox{
	width: 396px;
	height: 250px;
	margin: auto;
}

.benefit_imgbox>img{
	 border-radius: 20px;
}

.benefit_textbox{
	text-align: center;
	width: 396px;
	overflow: hidden;
	position: absolute;
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}


.benefit_textbox>ul>li>b{
	padding: 1px 6px 2px 6px;
	background-color: #2c54be;
	color: #fff;
	font-size: 16px;
}

.benefit_textbox>ul>li:nth-child(1){
	font-size: 21px;
	letter-spacing: 0px;
	margin-top: 15px;
}

.benefit_textbox>ul>li:nth-child(2){
	margin-top: 5px;
	letter-spacing: 0px;
	color:#999;
}
	
.refund_wrap{
	width: 100%;
	height: 1200px;
	position: relative;
	background-image: url("../images/refund_bgimg.jpg");
	float: left;
}

.refund_content{
	width: 1280px;
	position: relative;
	float: left;
  	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin-top: 70px;
	
}
	
.refund_title{
	color: #c4c4c4;
	margin-top: 110px;
}
.promisor_inner{
	width: 1280px;
	float: left;
	height: 227px;
	position: relative;
	background-color: #4746ae;
	border-radius: 120px;
	padding: 30px 0 ;
	margin: 20px 0 ;
}
.promisor_textbox{
	width: 100%;
	height: 100px;
	float: left;
	text-align: center;
	position: relative;
}
.promisor_textbox>ul>li:nth-child(1){
	font: bold 25px 'NEXON Lv1 Gothic';
	color: #fff;
	letter-spacing: 0;
	margin-bottom: 10px;
}
	
.promisor_textbox>ul>li:nth-child(2){
	font: normal 16px'NEXON Lv1 Gothic';
	color: #e2e2f0;
	letter-spacing: 0;
}

.promiser_contentbox{
	width: 67%;
	position: absolute;
	float: left;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin-top: 30px;
}
	
.promiser_hotbox{
	width: 82px;
	height: 82px;
	background: linear-gradient(to top right, #254CB5 0%, #8440AD 100%);
	border-radius: 20px 20px 20px 0;
	text-align: center;
	float: left;
	margin: 20px;
	border: 2px solid #cbcaf1;
	}
	
.promiser_hotbox>ul{
	padding: 11px 0;
}
.promiser_hotbox>ul>li:nth-child(1){
	font: normal 12px  'NEXON Lv1 Gothic';
	color: #c3b6ff;
}

.promiser_hotbox>ul>li:nth-child(2){
	font: bold 32px 'NEXON Lv1 Gothic';
	color: #fff;
	padding: 3px 0;
}

.promiser_zerobox{
	width: 82px;
	height: 82px;
	color: #fff;
	float: left;
	margin: 20px;
	font: bold 40px 'NEXON Lv1 Gothic';
	line-height: 82px;
}

.box22{
	width: 10%;
	height: 90px;

}

footer{
	width: 100%;
	background-color: #1d1d1d;
	height: 270px;
	float: left;
}
.footer_wrap{
	width: 1280px;
	float: left;
	position: relative;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
address{
	font-style:normal;
	width: 50%;
	float: left;
	color: #a6a6a6;
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 26px;
}
.footer_wrap>address>ul>li:nth-child(1){
	font-size: 20px;
	color: #fff;
}

.footer_wrap>address>ul>li:nth-child(5){
	font-family: 'Noto Serif CJK KR';

	color: #555;
}

.footer_wrap>nav{
	width: 27%;
	float: left;
	color: #fff;
	font-size: 14px;
	line-height: 32px;
}
.footer_cc_box{
	width: 286px;
	height: 146px;
	background-color: #111;
	float: left;
	position: relative;
	text-align: center;
	padding: 20px;
	border-radius: 80px;
	color: #a7a7a7;
	font-size: 15px;
	z-index: 99;
	
}
.footer_cc_box>img{
	margin-left: 45px;
}


.footer_cc_box>ul>li>b{
	font-size: 22px;
	color: #fff;
}




.howto_page_dot{
    position: absolute;
    font-size: 9px;
    color: #777;
    top: 92%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
    letter-spacing: 2px;
}


